Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81082 - Summary line too long
Summary: Summary line too long
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-04 00:47 UTC by Alan Cox
Modified: 2013-01-10 21:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-03 07:16:15 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-01-04 00:47:43 UTC
During install the spamassassin line is too long to fit the installing 
packages boxes on the screen.

[Q: couldn't we maybe teach rpmlint or automated stuff to check this case @?]

Comment 1 Chip Turner 2003-01-04 01:22:29 UTC
this should be fixed; I'm not really sure what the limit is, but I've changed it:
-Summary: This is SpamAssassin, a spam filter for email which can be invoked
from mail delivery agents.
+Summary: Spam filter for email which can be invoked from mail delivery agents.


Comment 2 Jay Turner 2003-01-21 02:27:06 UTC
As of spamassassin-2.43-11, the summary in the package is still:

Summary     : This is SpamAssassin, a spam filter for email which can be invoked
from mail delivery agents.

Comment 3 Paul Gampe 2003-07-03 07:16:15 UTC
I have incorporated the revised description from spamassassin-2.55-2 and updated the PO 
files accordingly.  
 
Apologies for the delay. 


Note You need to log in before you can comment on or make changes to this bug.